body {
    width: 100%;
    margin: 0;
    padding: 0;
    color: #C3D0C6;
    background-color: #2E3436;
    font-family: Lucida Console,Lucida Sans Typewriter,monaco,Bitstream Vera Sans Mono,monospace;
    font-size: 12px;
    letter-spacing: 1pt;
}

pre {    
    letter-spacing: 0px;
}

p {
    margin-left: 30px;
}

b {
    color: #AE0106;
}

.image-invert {
    color: #000;
    background-color: #fff;    
}

a:link, a:visited {
    color: #4A9A0E;
}

a:hover, a:active {
    color: #FCE94F;
}

.heading h1, h2, h3, h4, h5 {
    color: #EDEB20;
    display: inline;
    background-color: #1932B9;
	margin-left: 10px;
}

#menu {
    font-size: 13px;
    font-weight: bold;
    min-height: 20px;
}

#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#menu li {
    color: #754E69;
    display: inline;
}

#menu li .itemhover {
	color: #FCE94F;
}

.content {
    color: #D3D7CF;
    min-height: 150px;
    margin-left: 25px;
}

.content .itemhover {
	color: #FCE94F;
}

#terminal {
    width: 60%;
    color: #25E432;
    margin: 40px auto;
    min-height: 380px;
}

#footer {
    text-align: center;
    font-size: 10px;
}

#helper {
    position: fixed; 
    bottom: 0;
    left: 0;
    right: 0;
	width: 100%;
	color: #FCE94F;
	font-weight: bold;
	height: 25px;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
	background-color: #3465A4;
}

@-webkit-keyframes blink 
{ 
    0% { opacity: 1; } 
    50% { opacity: 0; }
    100% { opacity: 1; }
}

@-moz-keyframes blink 
{
    0% { opacity: 1;} 
    50% { opacity: 0; } 
    100% { opacity: 1; }
} 

@keyframes blink 
{ 
    0% { opacity: 1; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}
